.top-link{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.top-link a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.top-link a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color: #002B6A;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.top-link-side{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.top-link-side a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.top-link-side a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color: #002B6A;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.bottom{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.bottom a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.bottom a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color: #FF9D00;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.text{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.text a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.text a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color: #002B6A;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.more{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF9D00;
font-weight:none;
line-height:17px;
text-decoration:underline;
}
.more a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF9D00;
font-weight:none;
line-height:17px;
text-decoration:underline;
}
.more a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#204D90;
font-weight:none;
line-height:17px;
text-decoration:underline;
}
.coming-soon{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:20px;
color:#427AC5;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.coming-soon a{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:20px;
color:#427AC5;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.coming-soon a:hover{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:20px;
color: #990000;
font-weight:none;
line-height:17px;
text-decoration:none;
}
.text1{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
font-weight: bold;
line-height:18px;
text-decoration:none;
}
.member{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
vertical-align:top;
font-weight: bold;
line-height:18px;
text-decoration:none;
}
.member1{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000000;
vertical-align:top;
font-weight: 100;
line-height:18px;
text-decoration:none;
}
input {
	border:solid 1px #ccc;
	}
.gallery{
	width:275px;
	height:225px;
	margin:0 0 0 30px;
	border:1px solid #457DC8;
	padding:10px;
}